logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-9727

Description

IBM QRadar 7.2 could allow a remote authenticated attacker to execute arbitrary commands on the system. By sending a specially-crafted request, an attacker could exploit this vulnerability to execute arbitrary commands on the system. IBM Reference #: 1999542.


Affected Software


CPE Name Name Version
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.3
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.5
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.3
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.5
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.0
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.1
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.2
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.7
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.8
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.7
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.8
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.0
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.1
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.4
ibm:qradar_incident_forensics ibm qradar incident forensics 7.2.6
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.2
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.4
ibm:qradar_security_information_and_event_manager ibm qradar security information and event manager 7.2.6

Related